@charset "utf-8";

/*
	PRELOAD SITE
	---------------
*/
#preloader  {
     position: fixed;
     top: 0;
     left: 0;
     right: 0;
     bottom: 0;
     background-color: #990000;
     z-index: 99999;
    height: 100%;
	width:100%
 }
#status  {
     width: 200px;
     height: 200px;
     position: absolute;
     left: 50%;
     top: 50%;
     background-image: url('../images/loader.gif');
     background-repeat: no-repeat;
     background-position: center;
     margin: -100px 0 0 -100px;
 }



.row{margin-left:0; margin-right:0;}
[class*="col-"]{padding-top:15px; padding-bottom:15px;}
.navbar {
    margin-bottom:0px !important;
}
#map-canvas{
	height:430px;
}
.lead{font-family:"Raleway","Helvetica Neue",Helvetica,Arial,sans-serif;}
legend{border-bottom:none;}

/* Paneles de promoción */
@media (min-width:992px){
	.panel.panel-horizontal {
		display:table;
		width:100%;
	}
	.panel.panel-horizontal > .panel-heading, .panel.panel-horizontal > .panel-body, .panel.panel-horizontal > .panel-footer {
		display:table-cell;
	}
	.panel.panel-horizontal > .panel-heading, .panel.panel-horizontal > .panel-footer {
		width: 25%;
		border:0;
		vertical-align: middle;
	}
	.panel.panel-horizontal > .panel-heading {
		border-right: 1px solid #ddd;
		border-top-right-radius: 0;
		border-bottom-left-radius: 4px;
		border-top-left-radius: 4px;
		line-height:normal !important;
	}
	.panel.panel-horizontal > .panel-footer {
		border-left: 1px solid #ddd;
		border-top-left-radius: 0;
		border-bottom-right-radius: 4px;
		border-top-right-radius: 4px;
	}
	.panel-title{display:none !important;}
	.panel-body h4{display:block !important;}
}
.panel.panel-horizontal { box-shadow:0 3px 2px rgba(0,0,0,.075);}
.panel-title{display:inline-block;}
.panel-body h4{display:none;}
.panel-body .navbar-header h4{display:block;}
.panel.panel-horizontal > .panel-heading > .panel-title{
	line-height:10em;
	color:#FFF !important;
	text-shadow:0 0 4px #000 !important;
}
.dataBg{
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
}
/* Galería like Pinterest */

#pinBoot {
  position: relative;
  max-width: 100%;
  width: 100%;
  margin-bottom:30px;
}
#pinBoot img {
  width: 100%;
  max-width: 100%;
  height: auto;
}
.white-panel {
  position: absolute;
  background: white;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
  padding: 10px;
  font-size:.9em;
}
.white-panel h4 {
  font-size: 1em;
}
.white-panel:hover {
  box-shadow: 1px 1px 7px rgba(0, 0, 0, 0.3);
  margin-top: -3px;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}

/*
 ============================================================================
 ESTILOS FLEXSLIDER PRINCIPAL
 ============================================================================
*/
.top-slide,
.flexslider .slides li{position:relative;}
.flexslider-caption{
	position:absolute;
	left:60px;
	right:60px;
	text-align:center;
	bottom:50%;
	margin-bottom:-3em;
	padding-left:10px;
	text-shadow:0 5px 5px rgba(0,0,0,.5);
	}
.flex-active-slide h1{
	animation: fadeIn ease-in-out 1s forwards;
	-moz-animation: fadeIn ease-in-out 1s forwards;
	-ms-animation: fadeIn ease-in-out 1s forwards;
	-o-animation: fadeIn ease-in-out 1s forwards;
	-webkit-animation: fadeIn ease-in-out 1s forwards;
	opacity:0;
	color:#FFF;
	font-size:4em !important;
}
.flex-active-slide h1{margin-bottom:0 !important;}
@media only screen and (max-width: 992px) and (min-width: 768px) {
	.flex-active-slide h1{font-size:2em !important;}
}
@media (max-width:768px){
	.flex-active-slide h1{font-size:1.3em !important;}
}
.flex-active-slide h1{
	animation-delay: .5s;
	-moz-animation-delay: .5s;
	-ms-animation-delay: .5s;
	-o-animation-delay: .5s;;
	-webkit-animation-delay: .5s;
	}
.loading {min-height: 300px; background: url('../images/ajax-loader.gif') no-repeat center center !important;}
#thumbnail-slider li img{
	display:inline-block;
	border:solid 5px #FFF;
}

/* Fade in */
@keyframes fadeIn {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-webkit-keyframes fadeIn {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes fadeIn {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes fadeIn {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-ms-keyframes fadeIn {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}

/*
 ============================================================================
 ESTILOS TEMA DEL SITIO
 ============================================================================
*/
body{background:#990000;}
.container{background-color:#FFF;}
header header .container{background:#5C0000 url(../images/bg-header.png) no-repeat left center;;}
header header .container a{color:#FFF !important}
header .container, .content .container{box-shadow: -5px 0 5px -5px rgba(0,0,0,.175), 5px 0 5px -5px rgba(0,0,0,.175);}
header footer{background-color:rgba(0,0,0,.175); box-shadow: inset 0 10px 10px -10px rgba(0,0,0,.175), inset 0 -10px 10px -10px rgba(0,0,0,.175);}
header footer .container{
	padding:0 !important;
}
.content section{ background-color:rgba(0,0,0,.025);margin:0 -15px; padding:15px;}
.content footer{background:#5C0000; margin:0 -15px; padding:15px;}
.content footer{ font-size:.9em; color:#FFF; font-family:"Raleway","Helvetica Neue",Helvetica,Arial,sans-serif;}
.content footer a{color:#ff6f48;}

h1, h2, h3, h4, h5, h6{color:#990000; font-weight:400;}

	
.nav>li>a:hover, .nav>li>a:focus,
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus{background-color:rgba(0,0,0,.175) !important; border-color:transparent !important;}
.dropdown-menu{background-color:#7f0000;}
.dropdown-menu>li>a{font-size:.8em !important; text-transform:uppercase; padding: 5px 20px;}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus{background-color:#990000;}
.dropdown-menu .divider {background-color: rgba(255,255,255,.075);}
.navbar-toggle{color:#FFF;}

@media (max-width:991px){
	header .container{padding-left:0; padding-right:0;}
	.navbar-brand{width:250px;}
	.navbar-toggle{padding:15px 10px}
	.navbar-nav>li>a {margin: 12.5px 0px;}
}

.navbar-brand{width:320px;}
.navbar-brand img{width:100%}
@media (min-width:768px){
	#navbar-collapse{padding-top:30px;}
}
@media (max-width:767px){
	header .container{padding-left:0; padding-right:0;}
	.navbar-brand{width:250px;}
	.navbar-toggle{padding:15px 10px}
	.navbar-nav>li>a {margin: 12.5px 6px;}
	header header .container .navbar-header{background:url(../images/bg-header.png) no-repeat left center;}
	header header .container{background-image:none;}

}
@media (max-width:360px){
	.navbar-brand{width:230px;}
	.navbar-toggle{padding:10px 5px}
}

.content .navbar-toggle{padding:8px 10px !important; margin:0 !important; color:#990000;}
.content .navbar-header{
	display:block;
	width:100%;
	clear:both;
	border-bottom:solid 1px #CCC;
}
.nav-list{
	padding-left:0 !important;
	padding-right:0 !important;
}

a.img-thumbnail img{margin-bottom:4px;}
a.img-thumbnail span{
	display:block;
	margin:0 -4px -4px;
	font-size:1.3em;
	font-weight:bold;
	line-height:2.3em;
	border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
	overflow:hidden;
	padding-left:8px;
	font-family:"Raleway","Helvetica Neue",Helvetica,Arial,sans-serif;
	color:#990000;
	background-color:rgba(0,0,0,.025)
}
a.img-thumbnail span .pull-right{
	padding:0 12px;
	background-color:#EC971F;
	color:#FFF !important;
}

.contact-form .form-confirm{padding:55px 0;}
.contact-form .alerta{font-style:italic; font-weight:400; color:red;}
@media (max-width:767px){
	.contact-form .alerta{display:block;}
}
.contact-form .alert-promo{display:block !important;}
